from django.contrib import admin

# Register your models here.
from .models import (
    PESCompound,
    PESStructure
)


class PESCompoundAdmin(admin.ModelAdmin):
    pass


class PESStructureAdmin(admin.ModelAdmin):
    pass


admin.site.register(PESCompound, PESCompoundAdmin)
admin.site.register(PESStructure, PESStructureAdmin)
